Building scala project with sbt

Hi all,
my Scala version is 2.11.8 and Sbt is 0.13.13.I have mentioned in plugins.sbt as below

addSbtPlugin(“com.eed3si9n” % “sbt-assembly” % “0.13.0”)

when start the sbt package,the error is showing like " [error] (*:update) sbt.ResolveException: unresolved dependency: com.eed3si9n#sbt-assembly;0.13.13: not found ".

i don’t know why am getting this error,can anybody please help me out.
i have changed the sbt-assebly-plugin versions also.But same error is showing.
please explain that how to specify the plugin versions and packages.

thanks in advance.

I am not sure about this plugin!!!